edfcat(1)

NAME
    agh-profile-gen -- Sleep profile generator using various metrics.

SYNOPSIS
    edfcat OPTIONS FILE

DESCRIPTION

agh-profile-gen produces PSD, MC or SWU profiles of an EEG recording.

-h, --channel=CHANNEL
    use this channel (0-based)

-i, --step=STEP
    step (sec)

-M, --mc-params=SCOPE:F0FC:BANDWIDTH:IIR_BACKPOLATE:GAIN:SMOOTH
    MC parameters

-p, --page=PAGESIZE
    page size (sec)

-P, --psd-params=BINSIZE
    PSD: binsize (sec, one of .1, .25, .5)

-S, --swu-params=MIN_UPSWING_LEN
    SWU parameters

-t, --profile=pms
    profile(s) to generate (p=PSD, m=MC, s=SWU)

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

SEE ALSO
aghermann(1).

AUTHOR
agh-profile-gen is written by Andrei Zavada <johnhommer@gmail.com> as part of the Aghermann project.